﻿html, body
{
    padding: 0;
    margin: 0;
    font: 100% open_sans, helvetica, sans-serif; /*'League', Arial, sans-serif;  */
    font-size: 1em;
    color: #374852;
    min-width: 960px;
}

.p-center
{
    max-width: 950px;
    margin: auto;
}

.p-l-align
{
    float: left;
}

.p-r-align
{
    float: right;
}

.clear
{
    clear: both;
}

.m-b-5
{
    margin-bottom: 5px;
}

.m-b-10
{
    margin-bottom: 10px;
}

.m-b-20
{
    margin-bottom: 20px;
}

.m-l-10
{
    margin-left: 10px;
}

.z-p-c
{
    font-size: 0.95em;
    margin-bottom: 20px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 2px solid #dfdfdf;
}

    .z-p-c:hover
    {
        border: 2px solid #dfdfdf;
    }

        .z-p-c:hover .z_inf
        {
            background-color: #fdfde1;
        }

.z_inf
{
    background-color: #ededed;
    padding: 3px 5px;
    height:100%;
}

.z_inf_bg_1
{
    border: 2px solid #efbe3a;
}

.z_inf_bg_2
{
    background-color: #fdfde1 !important;
}

.z-go-header
{
    cursor: pointer;
}

.b-color
{
    color: #0072c6;
    margin-top: 5px;
    padding-top: 5px;
    border-top: 1px solid #ccc;
    font-size: 0.95em;
    line-height: 22px;
}

#p-header-tab
{
    padding: 0px 12px;
    font-size: 1.3em;
    margin-bottom: 10px;
    font-weight: 600;
}

.text-center
{
    text-align: center;
}

.w-300
{
    width: 250px;
}

.w-160
{
    width: 160px;
}

.w-130
{
    width: 117px;
}

.w-80
{
    width: 80px;
}

.w-105
{
    width: 105px;
}

.w-116
{
    width: 116px;
    border-right: 1px solid #ccc;
    padding-right: 20px;
}

.text-left
{
    text-align: left;
}

.p-l-35
{
    padding-left: 35px;
}

.p-l-10
{
    padding-left: 10px;
}

.p-t-2
{
    padding-top: 2px;
}

.l-h-50
{
    line-height: 60px;
}

.color-red
{
    color: #e33431;
}

.p-label
{
    font-size: 1.2em;
    cursor: pointer;
    position: relative;
    top: 20px;
    left: -18px;
    padding-top: 17px;
    font-weight: bold;
}

#zoolz_calc-cont {
    width: 225px;
}

#arc_select
{
    width: 300px;
    padding: 5px;
    border: 1px solid #dfdfdf;
    font-weight: bold;
    font-size: 1.0em;
    color: #444;
}

    #arc_select:focus
    {
        border: 1px solid #4a8bc9;
        outline: 0px;
    }

.f-s-1_4
{
    font-size: 0.95em;
}

.z-go-text
{
    font-weight: 600;
    font-size: 1.2em;
}

.z_small_txt
{
    font-size: 0.85em;
    padding-left: 10px;
}


#zoolz_calc
{
    width: 200px;
    position: relative;
    border-top: 5px solid #0072c6;
    border-bottom: 1px solid #0072c6;
    min-height: 240px;
    margin-top: 15px;
    padding: 10px;
    font-size: 0.95em;
    border-left: 2px solid #eee;
    border-right: 2px solid #eee;
    color: #000;
}

.n-u-d-s-cont
{
    position: absolute !important;
    top: 16px;
    left: -7px;
}

.n-u-d-cont, .n-u-d-s-cont
{
    margin: 5px;
    border: 2px solid #dfdfdf;
    position: relative;
    width: 140px;
}

.n-u-d-c, .n-u-d-s-c
{
    border-left: 2px solid #dfdfdf;
    width: 35px;
    position: absolute;
    right: 0px;
    height: 100%;
}

.n-u-d, .n-u-s-d
{
    width: 90px;
    float: left;
    font-weight: bold;
    height: 30px;
    border: 0px;
    padding: 3px;
    font-size: 1.35em;
    padding-left: 10px;
}

.n-u-d-c-up, .n-u-d-c-down, .n-u-d-s-c-up, .n-u-d-s-c-down
{
    border: 1px solid transparent;
    width: 15px;
    height: 13px;
    padding: 0px;
    cursor: pointer;
    margin: 0px;
    width: 100%;
}

textarea:focus, input:focus
{
    outline: none;
}

.ArrowUp, .ArrowUp-s
{
    line-height: 0%;
    width: 0px;
    border-bottom: 7px solid #333;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    margin-left: 10px;
    margin-top: 5px;
}

.ArrowDown, .ArrowDown-s
{
    line-height: 0%;
    width: 0px;
    border-top: 7px solid #333;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    margin-left: 10px;
    margin-top: 5px;
}

.no_selection
{
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
}

#zoolz_go
{
    margin-top: 30px;
}

.z-go-header
{
    font-size: 1.5em;
    font-weight: 600;
}

.c-fading
{
    display: block;
    position: absolute;
    left: 100px;
    top: 0px;
    z-index: 10;
}

.relative
{
    position: relative;
}

.addServer
{
    cursor: pointer;
    display: none;
}

input[type=text]:disabled
{
    background-color: #fcfcfc;
}

.p_gray
{
    /* IE10 Consumer Preview */
    background-image: -ms-linear-gradient(top left, #FCFCFC 0%, #F6F6F6 100%);
    /* Mozilla Firefox */
    background-image: -moz-linear-gradient(top left, #FCFCFC 0%, #F6F6F6 100%);
    /* Opera */
    background-image: -o-linear-gradient(top left, #FCFCFC 0%, #F6F6F6 100%);
    /* Webkit (Safari/Chrome 10) */
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(0, #FCFCFC), color-stop(1, #F6F6F6));
    /* Webkit (Chrome 11+) */
    background-image: -webkit-linear-gradient(top left, #FCFCFC 0%, #F6F6F6 100%);
    /* W3C Markup, IE10 Release Preview */
    background-image: linear-gradient(to bottom right, #FCFCFC 0%, #F6F6F6 100%);
}

.m-t-16
{
    margin-top: 16px;
}

.l-h-45
{
    line-height: 45px;
}

.l-h-80
{
    line-height: 80px;
}

.addServer
{
    color: #4a8bc9;
}

.overlay
{
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    background-color: #ffffff;
    top: 0px;
    left: 0px;
}
.p_overlay
{
     position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    filter: alpha(opacity=50);
    background-color: #ffffff;
    top: 0px;
    left: 0px;
    display:none;
}

img
{
    border: 0;
    outline: 0;
}

.interval-m-txt, .interval-y-txt
{
    left: 0px;
    position: relative;
    top: 30px;
    line-height: 0px;
    font-weight: 600;
    font-size: 0.85em;
    text-align: center;
    width: 100px;
    cursor: pointer;
}

.interval-y-txt
{
    left: -5px;
}

.gold-c
{
    color: #f2bf22;
}

.gold-d-c
{
    color: #cb8c27;
}

.a-btn
{
    display: block;
    color: #ffffff !important;
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    text-decoration: none !important;
    background-color: #ff3c00;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 5px #dfdfdf;
    box-shadow: 0px 0px 5px 5px #dfdfdf;
    padding: 15px 10px;
    width: 248px;
}

    .a-btn:active
    {
        -webkit-box-shadow: 0px 0px 0px 0px #dfdfdf;
        box-shadow: 0px 0px 0px 0px #dfdfdf;
        padding: 14px 9px\0/;
    }

.tooltip
{
    position: absolute;
    text-align:left;
    width: 200px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 5px 5px #dfdfdf;
    box-shadow: 0px 0px 5px 5px #dfdfdf;
    padding: 5px;
    background-color: #ffffff;
    border: 1px solid #f2bf22;
    cursor: default;
    line-height: 16px;
    z-index: 9999;
    font-size: 0.75em;
}

.title_cont
{
    position: absolute;
    top: 0px;
    left: 0px;
    cursor: pointer;
    width: 32px;
    height: 24px;
    text-align: center;
}

.help_ico
{
    font-family: Verdana;
    color: #888;
}

.green
{
    border: 1px solid #01a364;
    background: #01ba72;
    color: white;
    font-weight: bold;
    text-shadow: 0 1px 1px #335413;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#01ba72), to(#01a364));
    background-image: -webkit-linear-gradient(#01ba72, #01a364);
    background-image: -moz-linear-gradient(#01ba72, #01a364);
    background-image: -ms-linear-gradient(#01ba72, #01a364);
    background-image: -o-linear-gradient(#01ba72, #01a364);
    background-image: linear-gradient(#01ba72, #01a364);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.p_btn
{
    display: block;
    min-width: 126px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    color: white !important;
    border: 1px solid transparent;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

a
{
    text-decoration: none;
    cursor: pointer;
    color: #3780c2;
}

    a:hover
    {
        text-decoration: underline;
    }

#check_out:hover
{
    text-decoration: none;
    color:#fff;
    font-weight:bold;
}

.overlimit_Info
{
    color: red;
    position: absolute;
    top: 20px;
    left: 329px;
}

.dimmed_tb
{
    position:relative;
    border: 2px solid #dfdfdf;
    margin-bottom: 20px;
    opacity:0.4;
    filter:alpha(opacity=40);
    cursor: default !important;
}

    .dimmed_tb .discount-label {
        opacity:0.4;
        filter:alpha(opacity=40);
    }

.dimmed
{
    position:relative;
    z-index: -9999999999;
    border: 2px solid #dfdfdf;
    margin-bottom: 20px;

}
    .dimmed .p_overlay
    {
      display:block;
    }

.new-arc-box.dimmed_tb:hover {
    background: initial;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
}

#calc_overlay
{
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0.97;
    filter: alpha(opacity=97);
    z-index: 100;
}

    #calc_overlay #c-support
    {
        padding: 20px 10px;
        text-align: center;
        color: #fff;
        background-color: #0072c6;
        margin-top: 100px;
    }
.blue
{
    background-color: #4a8bf5;
    background-image: -webkit-linear-gradient(top,#4a8bf5,#4788ee);
    background-image: -moz-linear-gradient(top,#4a8bf5,#4788ee);
    background-image: -ms-linear-gradient(top,#4a8bf5,#4788ee);
    background-image: -o-linear-gradient(top,#4a8bf5,#4788ee);
    background-image: linear-gradient(top,#4a8bf5,#4788ee);
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#zoolz_Plans_header,#zoolz_Go_Plan
{
    padding:5px 0px;margin: 10px 0px;
}
.selectedPlan
{
    background-color: #f3f3f3;
    border: 1px dashed #dfdfdf;
}
